---
title: Report
description: Reports filed against users and/or statuses, to be taken action on by moderators.
menu:
  docs:
    parent: entities
---

{{< hint style="danger" >}}
This page is currently under construction.
{{< /hint >}}

## Example

```text

```

## Attributes

## See also

{{< page-ref page="methods/accounts/reports.md" >}}

{{< caption-link url="https://github.com/tootsuite/mastodon/blob/master/app/serializers/rest/report_serializer.rb" caption="app/serializers/rest/report\_serializer.rb" >}}



